LPPOM HALAL - Support #465

[FIN] Report Kwitansi Kotak dan Kwitansi Panjang
09/13/2021 02:42 PM - Kezia Pawitra Yulianti

Status: Assigned Start date: 09/13/2021
Priority: High Due date: 09/17/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Yomma,

minat tolong untuk report Kwitansi Kotak dan Kwitansi Panjang untuk dapat di modifikasi sbb:

1. Saat ini pengisian dilaukan pada filter selection report untuk deskripsi dan amount nya

2. Yang harus dilakukan perubahan adalah dengan cara memilih Doc Number (look up) dgn otomatis ambil field 'deskripsi' pada
finance item dari masing2 jurnal beserta 'amount' nya pd finance item

3. Kwitansi yang terbentuk adalah sebanyak jurnal yg di transaksikan pada finance item

Jika ada pertanyaan, silahkan ya
Tks

History

#1 - 09/13/2021 02:43 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
#2 - 09/13/2021 02:46 PM - Kezia Pawitra Yulianti
info tambahan

Kuitansi kotak rdl name nya CRPTKWIKOT, menu id nya CRPTKUITANSIKOTAK
Kuitansi Panjang rdl name nya CRPTKWIPAN, menu id nya CRPTKUITANSIPANJANG

Tks
